<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90a671c8af3b0cafe52ad528f5e4acb9">
  <dict>
    <!--2024-05-31 14:49:14.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:49:14.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:49:14.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
